<div class="container-lg">
  SYMBOL LOOKUP

  <div class="trends-list">
    <div class="trends-list-item" *ngFor="let ticker of tickers$ | async">
      <button class="btn-auto" (click)="fetchTickerData(ticker.tickerLable)">
        {{ ticker.tickerLable }}
      </button>

      <canvas
        baseChart
        [data]="getData(ticker.tickerLable)"
        [type]="'line'"
      ></canvas>

      <!-- {{ getData(ticker.tickerLable)[0].data }} -->

      <!-- <app-trend-graph [symbol]="ticker.tickerLable"> </app-trend-graph> -->
    </div>
  </div>
</div>

<!-- <div class="container-lg">
  <div>
    MOST TRADED STOCKS
    <div class="scrolling-wrapper">
      <div class="card"><h2>Card</h2></div>
      <div class="card"><h2>Card</h2></div>
      <div class="card"><h2>Card</h2></div>
      <div class="card"><h2>Card</h2></div>
      <div class="card"><h2>Card</h2></div>
      <div class="card"><h2>Card</h2></div>
      <div class="card"><h2>Card</h2></div>
      <div class="card"><h2>Card</h2></div>
      <div class="card"><h2>Card</h2></div>
      <div class="card"><h2>Card</h2></div>
    </div>
  </div>
</div> -->
